/**
* @package     BlueAcorn/Green Pistachio
* @version     4.5.0
* @author      Blue Acorn, Inc. <code@blueacorn.com>
* @copyright   Copyright © 2021 Blue Acorn, Inc.
* @desc        This file was precompiled using modular pre-processor
*              css and javascript
*/
/* Bloomreach styles */
.bloomreach-container { clear: both; }

.br-related-search { display: inline-block; width: 19.19642857%; float: left; margin-top: 20px; margin-bottom: 20px; }

.br-related-search #br-related-searches-widget > div:nth-child(2) { padding-top: 5px; }

.br-related-search #br-related-searches-widget > div:last-child { padding-bottom: 29px; }

.br-related-products { display: inline-block; width: 78.125%; float: right; background-color: #f0f0f0; margin-top: 20px; margin-bottom: 20px; }

#br-related-searches-widget { background-color: #f0f0f0; }

#br-related-searches-widget div { color: #474747; }

#br-related-searches-widget a { color: #474747; }

.br-related-query { font-size: 12px; color: #eb7a5b; text-transform: capitalize; padding-left: 11.62790698%; line-height: 23px; }

.br-related-heading { font-size: 16px; text-transform: uppercase; font-weight: bold; background-color: #ffffff; padding-bottom: 10px; }

.br-top-query { font-size: 11px; }

.br-top-heading { font-size: 12px; }

.br-top-queries { float: left; width: 190px; }

.br-top-end { clear: both; }

.br-found-heading { font-size: 16px; font-weight: bold; text-transform: uppercase; background-color: #ffffff; padding-bottom: 10px; }

div.br-sf-widget { height: auto; max-width: 145px; display: inline-block; margin-left: 2.64672037%; vertical-align: top; margin-top: 22px; }

.br-sf-widget-merchant-desc { padding-top: 10px; color: #493627; }

.br-sf-widget-merchant-title { padding-top: 4px; }

.br-sf-widget-merchant-title a { color: #000; font-size: 12px; text-transform: uppercase; }

.br-sf-widget-merchant-cont { position: relative; font-size: 12px; }

.br-sf-widget-merchant-qv { padding-top: 10px; padding-bottom: 20px; display: block; }

.br-sf-widget-merchant-qv a { color: #474747; }

div.br-sf-widget .br-sf-widget-merchant-cont .br-sf-widget-merchant-img img { width: 100%; max-height: 145px; }

.br-sf-widget-merchant-popup-desc-heading { font-weight: bold; }

.br-sf-widget-merchant-popup-view { width: 100%; background-color: #f0f0f0; padding-top: 14px; }

.br-sf-widget-merchant-popup-view a { color: #474747; }

.br-sf-widget-merchant-popup-close { font-weight: bold; cursor: pointer; width: 100%; background-color: #f0f0f0; clear: both; }

.br-sf-widget-merchant-popup-close a { color: #474747; }

.br-sf-widget-merchant-popup-img { display: inline-block; padding: 0 10px 0 0; width: 190px; float: left; }

.br-sf-widget-merchant-popup-img img { width: 190px; display: inline-block; }

.br-sf-widget-merchant-popup-title { display: inline-block; vertical-align: top; width: 70%; text-transform: uppercase; }

.br-sf-widget-merchant-popup-title a { font-family: 'Effra W01 Light', arial, helvetica, sans-serif; font-size: 14px; color: #474747; }

.br-sf-widget-merchant-popup-desc { display: inline-block; width: 70%; padding-top: 13px; color: #8c8c8c; }

.br-sf-widget-merchant-popup-view a { color: #f06a46; text-transform: uppercase; }

.br-sf-widget-merchant-popup-close { padding-top: 13px; }

.quick-view { padding: 20px; }

/* Changed Bloomreach mobile styles to trigger earlier */
@media screen and (max-width: 740px) { .br-related-search { display: block; width: 100%; margin-top: 0; margin-bottom: 24px; }
  #br-related-searches-widget { min-height: 0 !important; margin: 35px 0 0 0; background-color: #fff; }
  #br-related-searches-widget a { color: #eb7a5b; }
  #br-related-searches-widget a:hover, #br-related-searches-widget a:active { color: #fb8c6e; }
  .br-related-query { padding: 0; line-height: normal; margin-bottom: 5px; }
  .br-related-heading { font-weight: 400; }
  .br-related-products { display: block; width: 100%; margin: 0; float: none; clear: both; background-color: #fff; }
  .br-found-heading { font-weight: 400; margin-bottom: 15px; }
  .br-sf-widget-merchant-cont { clear: both; }
  div.br-sf-widget { display: block; width: 100%; margin: 0 auto; max-width: inherit; margin-bottom: 20px; }
  .br-sf-widget-merchant-img { float: left; width: 26.66666667%; margin-right: 4.34782609%; margin-bottom: 20px; }
  .br-sf-widget-merchant-title { min-height: 0px !important; }
  .br-sf-widget-merchant-title a { min-height: 0px !important; margin-bottom: 0; padding-top: 6px; }
  .br-sf-widget-merchant-desc { min-height: 0px !important; margin-bottom: 14px; color: #8c8c8c; }
  .br-sf-widget-merchant-qv { margin: 0; padding: 0; text-transform: uppercase; }
  .br-sf-widget-merchant-qv a { color: #f06a46; }
  .br-sf-widget-merchant-popup-img { display: inline-block; float: left; padding: 0; width: 26.66666667%; margin-right: 2.89855072%; }
  .br-sf-widget-merchant-popup-img { float: none; width: 100%; }
  .br-sf-widget-merchant-popup-img img { width: 100%; }
  .br-sf-widget-merchant-popup-title { width: 100%; padding-top: 7px; }
  .br-sf-widget-merchant-popup-desc { width: 100%; margin-bottom: 2.89855072%; }
  .br-sf-widget-merchant-popup-close { background: #fff; }
  .br-sf-widget-merchant-popup-view { width: 100%; background: #fff; padding: 0; }
  .quick-view { padding: 0; }
  .related-wrapper { min-height: 0px !important; }
  .catalog-category-view .br-related-search { padding: 10px; }
  .catalog-category-view .br-related-search #br-related-searches-widget > div:last-child { padding-bottom: 0; }
  .catalog-category-view .br-related-products { padding: 10px; } }
